@charset "utf-8";
/* CSS Document */
.skipnavbutton {
	display: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
H1 {
	font-size: 1.25em;
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
H2 {
	font-size: 1em;
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
H3 {
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
H4 {
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
H5 {
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
H6 {
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
P {
	font-size: 12px;
	margin: 0px;
	padding-bottom: 15px;
	line-height: 20px;
}
UL {
	font-size: 0.75em;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
LI {
	line-height: 20px;
}
.displaynone {
	display: none;
}
img {
	border: none;
}
.green {
	color: #21a72c;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0px;
}
.maincontainertop {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(images/sce/maintopbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.maincontainermiddle {
	width: 100%;
	height: auto;
	float: left;
}
.maincontainermiddlecontact {
	width: 100%;
	height: auto;
	float: left;
	background-color: #9b0357;
}
.maincontainermiddleinside {
	width: 974px;
	height: auto;
	margin: 0 auto 0;
}
.maincontainermiddleinsideline1 {
	width: 974px;
	height: 171px;
	float: left;
}
.maincontainermiddleinsideline1left{
	width: 88px;
	height: 171px;
	float: left;
	background-image: url(images/sce/logo.jpg);
	background-repeat: no-repeat;
}
.maincontainermiddleinsideline1right{
	width: 886px;
	height: 171px;
	float: right;
}
.maincontainermiddleinsideline1rightline1{
	width: 886px;
	height: 34px;
	float: left;
	background-image: url(images/sce/navbg.jpg);
	background-repeat: no-repeat;
}
.maincontainermiddleinsideline1rightline2{
	width: 885px;
	height: 137px;
	float: left;
	background-image: url(images/sce/banner.jpg);
	background-repeat: no-repeat;
}
.maincontainermiddleinsideline1rightline2left{
	width: 745px;
	height: 137px;
	float: left;
}
.maincontainermiddleinsideline1rightline2right{
	width: 140px;
	height: 137px;
	float: left;
}
#dynatip {
	display:none;
	font-size:11px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
	float: left;
}
/* style the trigger elements */
#dyna {
	width: 140px;
	height: 137px;
	position: absolute;
}
#dyna img {
	border:0;
	cursor:pointer;
}
#dynatip.bottom {
	background:url(images/sce/black_arrow_bottom.png);	
	padding-top:40px;
	height:55px;
	z-index: 999;
}

#dynatip.bottom {
	background:url(images/sce/black_arrow_bottom.png);
	z-index: 999;
}
.maincontainermiddleinsideline2 {
	width: 974px;
	height: 546px;
	float: left;
}
*:first-child+html .maincontainermiddleinsideline2 {
	min-height: 546px;
	height: auto;
}
html>body .maincontainermiddleinsideline2 {
	min-height: 546px;
	height: auto;
}
.maincontainermiddleinsideline2inside {
	width: 898px;
	height: 466px;
	float: left;
	padding-left: 38px;
	padding-top: 40px;
}
.maincontainermiddleinsideline2insidemywork {
	width: 950px;
	height: 486px;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	padding-top:20px;
}
.maincontainermiddleinsideline2insidecontact {
	width: 974px;
	height: 545px;
	float: left;
	background-image: url(images/sce/contactdetails.jpg);
	background-repeat: no-repeat;
}
.maincontainermiddleinsideline3 {
	width: 974px;
	height: 50px;
	float: left;
}
*:first-child+html .maincontainermiddleinsideline3 {
	min-height: 50px;
	height: auto;
}
html>body .maincontainermiddleinsideline3 {
	min-height: 50px;
	height: auto;
}
.maincontainermiddleinsideline3inside {
	width: 936px;
	height: auto;
	float: left;
	padding-left: 38px;
	padding-top: 20px;
}
.maincontainerbottom {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(images/sce/mainbottombg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/* navigation styles start */
#nav {
}
#nav ul#topnav {
	margin: 0; 
	padding: 0; 
	list-style: none;	
	clear: both;
	float: left;
	width: 576px;
}
#nav ul#topnav li{
	margin: 0; 
	padding: 0; 
	overflow: hidden;
	float: left; 
	height:34px;
}
#nav ul#topnav a, ul#topnav span {
	width: 192px;
	float: left; 
	clear: both;
	height: 34px;
}
#nav ul#topnav a {
}
#nav ul#topnav span {
	display: none;
}
#nav ul#topnav li.link1 span{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#nav ul#topnav li.link1 a{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -34px;
}
#nav ul#topnav li.link2 span{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: -192px 0px;
}
#nav ul#topnav li.link2 a{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: -192px -34px;
}
#nav ul#topnav li.link3 span{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: -384px 0px;
}
#nav ul#topnav li.link3 a{
	background-image: url(images/sce/nav.png);
	background-repeat: no-repeat;
	background-position: -384px -34px;
}
/* navigation styles end */
/* footer styles start */
#footer {
}
#footer ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-image: none;
}
#footer li{
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-image: none;
	display: inline;
	color: #3e474d;
	font-size: 10px;
	line-height: normal;
}
#footer a{
	color: #3e474d;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	border-right: 1px solid #3e474d;
}
#footer a:hover{
	color: #3e474d;
	text-decoration: none;
}
#footer a.nopading{
	padding-left: 0px;
}
#footer a.noborder{
	border-right: 0px;
}
/* footer styles end */
/* content styles start */
#bodycontent {
}
.homecontentholder {
	width: 898px;
	height: 466px;
	float: left;
	background-image: url(images/sce/pic.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.homecontentholderline1 {
	width: 898px;
	height: auto;
	float: left;
}
.homecontentholderline1 p{
	color: #3e474d;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	padding-bottom: 10px;
}
.homecontentholderline2 {
	width: 898px;
	height: auto;
	float: left;
	padding-top: 20px;
}
.homecontentholderline2 p{
	color: #3e474d;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	letter-spacing: -1px;
}
/* gradient 2 */
.gradient2 h1 {
	position: relative;
	color: #9b0357;
	letter-spacing: -1px;
	font-size: 24px;
	line-height: 40px;
	font-weight: normal;
	padding-bottom: 0px;
}
.gradient2 h2 {
	position: relative;
	color: #9b0357;
	letter-spacing: -1px;
	font-size: 24px;
	line-height: 40px;
	font-weight: normal;
	padding-bottom: 0px;
}
.gradient2 h1 span {
	background: url(images/sce/gradient-glossy.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 18px;
}
.gradient2 h2 span {
	background: url(images/sce/gradient-glossy.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 18px;
}
.contactholder {
	width: 353px;
	height: auto;
	padding-top: 89px;
	padding-right: 40px;
	float: right;
}
.contactholderinside {
	width: 353px;
	height: auto;
	float: left;
	background-image: url(images/sce/formbg.jpg);
	background-repeat: no-repeat;
}
.contactholderinsideline1 {
	width: 353px;
	height: 36px;
	float: left;
	padding-top: 12px;
}
.contactholderinsideline1 input{
	width: 333px;
	height: 26px;
	color: #3e474d;
	font-size: 24px;
	border: 0px;
	background: none;
	margin: 0px;
	padding: 5px;
}
.contactholderinsideline2 {
	width: 353px;
	height: 36px;
	float: left;
	padding-top: 12px;
}
.contactholderinsideline2 input{
	width: 333px;
	height: 26px;
	color: #3e474d;
	font-size: 24px;
	border: 0px;
	background: none;
	margin: 0px;
	padding: 5px;
}
.contactholderinsideline3 {
	width: 353px;
	height: 36px;
	float: left;
	padding-top: 12px;
}
.contactholderinsideline3 input{
	width: 333px;
	height: 26px;
	color: #3e474d;
	font-size: 24px;
	border: 0px;
	background: none;
	margin: 0px;
	padding: 5px;
}
.contactholderinsideline4 {
	width: 353px;
	height: 156px;
	float: left;
	padding-top: 12px;
}
.contactholderinsideline4 textarea{
	width: 333px;
	height: 146px;
	color: #3e474d;
	font-size: 24px;
	border: 0px;
	background: none;
	margin: 0px;
	padding: 5px;
}
.contactholderinsideline5 {
	width: 342px;
	height: auto;
	float: left;
	padding-top: 20px;
	padding-right: 11px;
}
.contactholderinsideline5left {
	width: 249px;
	height: auto;
	float: left;
	padding-top: 20px;
}
.contactholderinsideline5left p{
	padding: 0px;
	line-height: normal;
	font-size: 11px;
	color: #FFF;
}
.contactholderinsideline5right {
	width: 93px;
	height: auto;
	float: right;
}
.contactholder2 {
	width: 344px;
	height: auto;
	padding-top: 102px;
	padding-right: 40px;
	float: right;
}
.contactholder2 h2{
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	padding-bottom: 0px;
}
.contactholder2 p{
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	padding-bottom: 0px;
}
#modalContainer {
	position:absolute;
	width:100%;
	height:100%;
	z-index:10000;
	top:0px;
	left:0px;
	background-color: #000;
	/* for IE */
  filter:alpha(opacity=90);
  /* CSS3 standard */
  opacity:0.9;
}
#alertBox {
	position:relative;
	width:300px;
	height: auto;
	border: 0px;
	background-color:#3e474d;
	/* for IE */
  filter:alpha(opacity=95);
  /* CSS3 standard */
  opacity:0.95;
  margin-top: 350px;
}
#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font-family: Helvetica, Arial, sans-serif;
	color: #999;
	font-size: 11px;
	font-weight: normal;
	width: 290px;
	padding: 5px;
	display: block;
	border-bottom: 1px #FFF dotted;
}
#alertBox ul {
	list-style: none;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
#alertBox li {
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../css/images/sce/cross.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	color: #FFF;
	width: 275px;
	padding: 5px;
	display: block;
	padding-left: 20px;
	line-height: normal;
	font-size: 11px;
}

#alertBox #closeBtn {
	display:block;
	margin:0 auto 0;
	padding:3px;
	text-align:right;
	color: #999;
	text-decoration:none;
	font-size: 11px;
	width: 290px;
	padding: 5px;
	border-top: 1px #FFF dotted;
}
.myworkholder {
	width: 950px;
	height: 486px;
	float: left;
}
.myworkholderleft {
	width: 27px;
	height: 486px;
	float: left;
	padding-top: 264px;
}
.myworkholderright {
	width: 22px;
	height: 486px;
	float: right;
	padding-top: 264px;
	padding-left: 5px;
}
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 896px;
	height:486px;
	float: left;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable div {
	float:left;
	cursor:pointer;
	width:896px;
	height:486px;
}
.scrollable div p {
	pading: 0px;
	font-size: 11px;
	margin: 0px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #3e474d;
	padding-bottom: 0px;
}
.scrollable div p a{
	color: #9b0357;
	text-decoration: none;
}
.scrollable div p a:hover{
	color: #333;
	text-decoration: none;
}
/* active item */

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background-image: url(images/sce/arrows.jpg);
	background-repeat: no-repeat;
	display:block;
	width:22px;
	height:18px;
	float:left;
	cursor:pointer;
}

/* right */
a.right 				{ background-position: -22px 0px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-22px -18px; }
a.right:active 	{ background-position:-22px -18px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:0px -18px; }
a.left:active  	{ background-position: 0px -18px; }

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	
/* content styles end */